import { Component } from '@angular/core';
import { Router } from '@angular/router';


@Component({
  selector: 'app-tab3',
  templateUrl: 'tab3.page.html',
  styleUrls: ['tab3.page.scss']
})
export class Tab3Page {

  constructor(private router: Router) {}

  activeTab:string = 'explore';
  changeTab(event:any){
    this.activeTab = event.detail.value
  }
  openFeedbackPage() {
    // 打开反馈页面
  }
  

  openSettingsPage() {
    // 打开设置页面
  }
  navigateToPage(page: string) {
    this.router.navigate([`/tabs/${page}`]);
  }
}